Subject: Re: CCL:autodock3 dies upon launch with multiple errors

From: Yong Liang Yang <yonyang.-at-.ic.sunysb.edu>
Date: Fri, 17 Jun 2005 13:08:21 -0400 (EDT)

Dear Robyn:

In a command window in IRIX,

try,

# mkdpf3 <ligand_name>.pdbq  <enzyme_name>.pdbqs

this will produce a <ligand>.<enzyme>.dpf file, then

try

# autodock3 -p <ligand>.<enzyme>.dpf -l <ligand>.<enzyme>.dlg&

This might work if ADT could not launch the job.

Cheers

Yong

On Fri, 17 Jun 2005, Robyn Ayscue wrote:

> All,
>
> Sorry for the cross-post.
>
> I'm running AutoDockTools using autodock/autogrid
> version 3.05 on an SGI machine with IRIX 6.5.24. I'm
> trying to dock an effector molecule in the active site
> of an enzyme (p450 2c9) with a substrate molecule also
> present. Autogrid finishes out with no problems, but
> autogrid dies immediately upon launch with the
> following errors:
>
>
> Can't find ".dpf" in the dock-parameter filename.
>
> AutoDock needs the extension of the grid parameter
> file to be ".gpf"
> and that of the docking parameter file to be ".dpf".
>
> /disk02/usr/local/autodock/dist305/bin/sgi4D.IRIX64_6.5_R10000/autodock3:
> Wrong number of x grid-points in grid-map file
> "2c9q_HEMq_FLPq.A.map".
> /disk02/usr/local/autodock/dist305/bin/sgi4D.IRIX64_6.5_R10000/autodock3:
> Use either 32 or 1129013060 throughout!
> /disk02/usr/local/autodock/dist305/bin/sgi4D.IRIX64_6.5_R10000/autodock3:
> ERROR: Using wrong grid-map file.
>
> /disk02/usr/local/autodock/dist305/bin/sgi4D.IRIX64_6.5_R10000/autodock3:
> Aborting...
>
> /disk02/usr/local/autodock/dist305/bin/sgi4D.IRIX64_6.5_R10000/autodock3:
> Unsuccessful Completion.
>
>
> First it complains about not being able to find a
> docking parameter file with .dpf as the suffix, but
> the file DOES have a .dpf suffix and it is listed as
> having one in the command that is typed in the command
> line used to launch autodock. The .dpf file looks fine
> as far as I can tell, compared to other .dpf files
> I've used for other docking runs that have completed
> successfully.
>
> The next thing it complains about is the differing
> number of grid points. It keeps referring to the
> number "1129013060" but I can't find that number in
> any of the grid-map files. The number of x- grid
> points in all grid-map files is the same.
>
> Autodock comes to the conclusion that I'm using the
> wrong grid-map files, but the files I'm using ARE the
> correct files (I checked and double-checked).
>
> If anyone has had experience with this kind of error
> message and knows how to resolve it, I'd appreciate
> any input. Thanks much!
>
> Robyn Ayscue
> rayscue.-at-.hsc.wvu.edu
> kajsicat.-at-.yahoo.com
>
>
>
>
>
>
> ____________________________________________________
> Yahoo! Sports
> Rekindle the Rivalries. Sign up for Fantasy Football
> http://football.fantasysports.yahoo.com
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY.-at-.ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>